import config from 'config';
import express from 'express';
import fileUpload from 'express-fileupload'

export class UploadHelper {
    static setup(app: express.Application) {
        app.use(fileUpload({
            limits: { fileSize: 10485760 },
            abortOnLimit: true,
        }));
    }
}